
@font-face {
  font-family: "CabinetGrotesk";
  src: url("CabinetGrotesk-Bold.otf");
}
header{
    font-family: "CabinetGrotesk";
    color: rgb(222, 217, 196);
    font-size: 30px;
    vertical-align: center;
    background-color: rgb(62, 34, 16);
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin:0;
}
header span{
    background-color: rgb(62, 34, 16);
}
body{
    margin:0;
    padding: 0;
    font-family: "CabinetGrotesk";
    color: rgb(62, 34, 16);
    background-image: url('MossGreenTile.jpg');
    background-size: 250px;
}
h1{
    text-align: center;
    vertical-align: center;
    font-size:50px;
    margin: 10px;
}
table{
    table-layout: auto;
    margin-left: auto;
    margin-right: auto;
    border-spacing: 15px;
}
td{
    border-style:solid;
    border-color: rgb(222, 217, 196);
    border-width: 4px;
    border-radius: 10px;
    vertical-align: top;
    background-image: url('Leatherstone.jpg');
    background-repeat: repeat;
}
h2{
    font-size:20px;
    margin: 10px;
}
h2 span{
    font-size:30px;
}
h3{
    font-size: 20px;
    text-align: center;
    margin: 10px;
}
img{
    position: relative;
    border-radius:10px;
    border-style:solid;
    border-color: var(--imgOutlineColor);
    border-width: 2px;
    box-shadow: 4px 4px var(--imgOutlineColor);
    clear:left;
}

:root{
    --imgHeight: 250px;
    --imgOutlineColor: rgb(57, 96, 72);
}
ul{
    margin-top: 0;
}
figure{
    margin:0 5px 0 5px;
    position: relative;
}
figcaption{
   float:left;
   display:block;
   position: absolute;
   background-color: rgba(57, 96, 72, 0.7);
   background-clip:padding-box;
   color:white;
   top:0;
   padding: 5px;
   margin: 5px;
   border-radius: 10px;
   opacity: 0;
   transition: opacity 0.3s ease;
}
figure:hover figcaption{
   opacity: 1;
}
